﻿body,h1,h2,h3,ul,li,form,p,img {
	border: 0 none;
	margin: 0;
	padding: 0;
}

body,input,select,button {
	font-family: verdana;
}

* {
	font-size: 14px;
}

input {
	border: 1px solid #8CAAD0;
}

body {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #000000;
	font-size: 12px;
	line-height: 166.6%;
	text-align: center;
	background: #F7F7F7;
}

.header {
	height: 110px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	z-index: 2;
	background: #F7F7F7;
}

header,footer,section,aside,nav,hgroup,figure,figcaption {
	border: medium none;
	display: block;
	margin: 0;
	padding: 0;
}

.main {
	background: none repeat scroll 0 0 #FFFFFF;
	height: 440px;
	background: #6191D1;
	margin: 0 auto;
}

.footer {
	background: none repeat scroll 0 0 #F7F7F7;
	border-top: 1px solid #FFFFFF;
	height: 120px;
	width: 1000px;
	margin: 0 auto;
}

.login,.unishadow {
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
}

.login {
	background: none repeat scroll 0 0 #E0EDFE;
	border: 1px solid #ffffff;
	border-radius: 2px 2px 2px 2px;
	float: right;
	height: 335px;
	margin-right: 10px;
	margin-top: 24px;
	position: relative;
	text-align: left;
	width: 370px;
	z-index: 2;
}

.main-inner {
	clear: both;
	height: 440px;
	margin: 0 auto;
	overflow: visible;
	position: relative;
	width: 1000px;
}

#theme {
	background-position: right top;
	background-repeat: no-repeat;
	height: 440px;
	left: 0;
	overflow: hidden;
	position: absolute;
	text-align: left;
	top: 0;
	width: 900px;
	z-index: 1;
}

.loginFunc {
	clear: both;
	height: 49px;
	overflow: hidden;
	width: 338px;
}

.tab-1 .loginFuncNormal,.tab-2 .loginFuncMobile {
	background: none repeat scroll 0 0 transparent;
}

.loginFuncNormal,.loginFuncMobile {
	background-position: 0 0;
	background-repeat: repeat-x;
	border-right: 1px solid #B7C2C9;
	color: #14488e;
	cursor: pointer;
	float: left;
	font-size: 16px;
	font-weight: 700;
	height: 50px;
	line-height: 46px;
	overflow: hidden;
	position: relative;
	text-align: center;
	width: 195px;
}

.loginFuncMobile {
	background-position: 0 0;
	border-right: medium none;
	width: 195px;
}

.loginForm {
	height: 307px;
	padding-top: 32px;
	position: relative;
}

.login-tab {
	clear: both;
	height: 50px;
	margin: 0;
	padding: 0;
	width: 370px;
}

.login-tab .tab-item-left {
	width: 195px;
}

.login-tab .tab-item {
	cursor: pointer;
	float: left;
	height: 50px;
	list-style: none outside none;
	position: relative;
	width: 180px;
}

.login-tab .tab-item a {
	color: #14488e;
	display: block;
	font-family: '宋体';
	font-size: 16px;
	height: 40px;
	line-height: 35px;
	outline: 0 none;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 100%;
}
.f1{
	
	text-align: right;
}
table tr{
	text-align: right;
}

